Bug 446541 - Rich Sybase failover support
Rich Sybase failover support
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
5.0
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Chris Feist
: FutureFeature, ZStream
Depends On: 435795
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 19:47 EDT by Benjamin Kahn
Modified: 2009-04-16 18:17 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2008-0494
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 15:54:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-05-14 19:47:04 EDT
This bug has been copied from bug #435795 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 5 errata-xmlrpc 2008-05-27 15:54:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0494.html

Note You need to log in before you can comment on or make changes to this bug.